.ff-parallax-page-spacer2 .ff-title,
.ff-parallax-page-spacer3 .ff-title,
.ff-parallax-page-spacer4 .ff-title,
.ff-parallax-page-spacer .ff-btn-scroll {
	display:none;
}

.ff-parallax-page-spacer3 .ff-title h2,
.ff-parallax-page-spacer3 .ff-title .h2,
.ff-parallax-page-spacer4 .ff-title h2,
.ff-parallax-page-spacer4 .ff-title .h2 {
	color:#fff;
}
.ff-parallax-page-spacer3 .ff-title {
	border-left-color:#4f4e4e;
}


.ff-parallax-page-spacer1 .ff-parallax-page-wrapper {
	background:#f7f7f7;
}
.ff-parallax-page-spacer2 .ff-parallax-page-wrapper {
	background:#e2e2e2;
}
.ff-parallax-page-spacer3 .ff-parallax-page-wrapper {
	background:#7fb060;
}
.ff-parallax-page-spacer4 .ff-parallax-page-wrapper {
	background:#36667e;
}

.ff-parallax-page-spacer3 p,
.ff-parallax-page-spacer4 p {
	color:#fff;
}

.ff-parallax-page {
	overflow:hidden;
	padding:20px 0;
}

.ff-scroll-slider-step {
	font-family: 'HelveticaNeueW01-45Ligh';
	overflow: hidden;
}

.ff-scroll-slider-step-img {
	width:246px;
	height:246px;
	position:relative;
	margin:0 auto;
}

.ff-scroll-slider-step-title {
	margin:10px 0 14px;
	overflow: hidden;
}

.ff-title-arrow {
	width:106px;
	margin-right:14px;
	float:left;
	position: relative;
	font-family: 'HelveticaNeueW01-65Medi';
}

.ff-title-arrow span{
	display: block;
	width:84px;
	line-height:64px;
	font-size: 52px;
	color:#fff;
	padding-left:12px;
	position: relative;
}

.ff-title-arrow span:after {
	content:"";
	display: block;
	position:absolute;
	top:0;
	right:-22px;
	border:32px solid #5192ab;
	border-right:0;
	border-left-width:22px;
	border-top-color:transparent !important;
	border-bottom-color:transparent !important;
}

.ff-title-arrow small {
	font-family: 'HelveticaNeueW01-45Ligh';
	font-size: 20px;
	vertical-align:top;
}

.ff-parallax-page-spacer1 .ff-title-arrow span {
	background:#5192ab;
}

.ff-parallax-page-spacer2 .ff-title-arrow span {
	background:#7fb060;
}

.ff-parallax-page-spacer3 .ff-title-arrow span {
	background:#4f4e4e;
}

.ff-parallax-page-spacer1 .ff-title-arrow span:after {
	border-color:#5192ab;
}

.ff-parallax-page-spacer2 .ff-title-arrow span:after {
	border-color:#7fb060;
}

.ff-parallax-page-spacer3 .ff-title-arrow span:after {
	border-color:#4f4e4e;
}

.ff-scroll-slider-step-title h3 {
	margin:8px 0 0;
	font-family: 'HelveticaNeueW01-65Medi';
}

.ff-scroll-slider-step-title h3 small,
.ff-scroll-slider-step-title h3 {
	font-size:26px;
	line-height:0.9em;
}
.ff-scroll-slider-step-title h3 small {
	font-family: 'HelveticaNeueW01-45Ligh';
}

.ff-parallax-page-spacer1 .ff-scroll-slider-step-title h3 small,
.ff-parallax-page-spacer1 .ff-scroll-slider-step-title h3 {
	color:#5192ab;
}

.ff-parallax-page-spacer2 .ff-scroll-slider-step-title h3 small,
.ff-parallax-page-spacer2 .ff-scroll-slider-step-title h3 {
	color:#7fb060;
}

.ff-parallax-page-spacer3 .ff-scroll-slider-step-title h3 small,
.ff-parallax-page-spacer3 .ff-scroll-slider-step-title h3 {
	color:#fff;
}

.ff-scroll-slider-step-title h3 small {
	float:none;
	display: block;
}

.ff-scroll-slider-step-text {
	margin:0 32px 0 32px;
	line-height:1.3;
}

.ff-circle {
	width:253px;
	height:253px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	position: absolute;
}

.ff-circle-blue {
	background:#5192ab;
}

.ff-circle-green {
	background:#7fb060;
}

.ff-circle-brown {
	background:#4f4e4e;
}

.ff-element-paper-1,
.ff-element-paper-2,
.ff-element-pencil-1,
.ff-element-pencil-2,
.ff-element-zoom,
.ff-element-mouse,
.ff-element-badge,
.ff-element-display,
.ff-element-tablet,
.ff-element-phone,
.ff-element-step4-display,
.ff-element-step4-tablet,
.ff-element-step4-phone {
	background-size:100% auto !important;
	position:absolute;
}

.ff-element-paper-1 {
	background:url(../img/01_sketchpaper@2x.png) no-repeat 0 0;
	width:123px;
	height:237px;
}

.ff-element-paper-2 {
	background:url(../img/02_wireframe@2x.png) no-repeat 0 0;
	width:123px;
	height:240px;
}

.ff-element-pencil-1 {
	background:url(../img/01_pencil@2x.png) no-repeat 0 0;
	width:9px;
	height:146px;
}

.ff-element-pencil-2 {
	background:url(../img/01_pencil@2x.png) no-repeat 0 0;
	width:9px;
	height:146px;
}

.ff-element-zoom {
	background:url(../img/01_coffeecup@2x.png) no-repeat 0 0;
	width:76px;
	height:83px;
}

.ff-element-mouse {
	background:url(../img/01_Mouse@2x.png) no-repeat 0 0;
	width:37px;
	height:73px;
}

.ff-element-badge {
	background:url(../img/02_ResponsiveJs@2x.png) no-repeat 0 0;
	width:72px;
	height:96px;
}

.ff-element-display {
	background:url(../img/03_desktop@2x.png) no-repeat 0 0;
	width:155px;
	height:120px;
}

.ff-element-tablet {
	background:url(../img/03_tablet@2x.png) no-repeat 0 0;
	width:79px;
	height:99px;
}

.ff-element-phone {
	background:url(../img/03_mobile@2x.png) no-repeat 0 0;
	width:48px;
	height:85px;
}

.ff-element-devices-phone,
.ff-element-devices-tablet,
.ff-element-devices-display {
	height:auto;
	vertical-align:top;
}

.ff-element-devices-display {
	width:180px;
}

.ff-element-devices-tablet {
	width:73px;
	margin-top:55px;
	margin-left:-70px;
}

.ff-element-devices-phone {
	width:34px;
	margin-top:85px;
}

.ff-step4-text {
	padding:20px 0;
	color:#7fb05f;
	text-align: center;
}

.ff-step4-text p{
	font-size:20px;
	line-height:1em;
}

.ff-step4-text p strong {
	font-family: 'HelveticaNeueW01-65Medi';
}

.ff-element-step4-arrow-right,
.ff-element-step4-arrow-down {
	font-size:24px;
	color:#b1b1b1;
}

.ff-element-step4-arrow-down {
	display:block;
	text-align: center;
	margin:0 auto 30px auto;
}

.ff-element-step4-arrow-right {
	display: none !important;
}

.ff-element-layout {
	width:245px;
	height:auto;
}


@media screen and (max-width:757px){
	.ff-title-arrow,
	.ff-scroll-slider-step-title h3,
	.ff-scroll-slider-step-text p {
		top:auto !important;
		left:auto !important;
		opacity:1 !important;
	}

	.ff-circle {
		top:0 !important;
		left:0 !important;
		opacity:1 !important;
	}

	.ff-element-paper-1 {
		top:18px !important;
		left:65px !important;
		opacity:1 !important;
	}

	.ff-element-paper-2 {
		top:18px !important;
		left:65px !important;
		opacity:1 !important;
	}

	.ff-element-pencil-1 {
		background:url(../img/01_pencil@2x.png) no-repeat 0 0;
		width:9px;
		height:146px;
		top:14px !important;
		left:198px !important;
		opacity:1 !important;
	}

	.ff-element-pencil-2 {
		top:44px !important;
		left:212px !important;
		opacity:1 !important;
	}

	.ff-element-zoom {
		top:27px !important;
		left:-13px !important;
		opacity:1 !important;
	}

	.ff-element-mouse {
		top:141px !important;
		left:12px !important;
		opacity:1 !important;
	}

	.ff-element-badge {
		top:100px !important;
		left:196px !important;
		opacity:1 !important;
	}

	.ff-element-display {
		top:64px !important;
		left:48px !important;
		opacity:1 !important;
	}

	.ff-element-tablet {
		top:99px !important;
		left:-10px !important;
		opacity:1 !important;
	}

	.ff-element-phone {
		top:108px !important;
		left:208px !important;
		opacity:1 !important;
	}

	.ff-step4-text p{
		bottom:auto !important;
		opacity:1 !important;
	}

	.ff-step4-text img{
		top:auto !important;
		opacity:1 !important;
	}
	.ff-step4-text p {
		width:240px;
		margin:30px auto 20px !important;
		opacity:1 !important;
	}
}

@media screen and (min-width:758px) {

	.ff-scroll-slider-step-img {
		width:auto;
		float: left;
		margin:0;
	}
	.ff-scroll-slider-step-title {
		margin:30px 0 12px;
		overflow: visible;
	}
	.ff-title-arrow {
		float:none;
		width:160px;
		margin-left:-26px;
	}
	.ff-title-arrow span{
		float:none;
		width:110px;
		padding-left:30px;
	}
	.ff-title-arrow:before {
		content:"";
		display: block;
		position:absolute;
		bottom:-10px;
		left:0;
		border:10px solid #355363;
		border-right-width:14px;
 		border-left:0;
		border-top-color:transparent !important;
		border-bottom-color:transparent !important;
	}
	.ff-parallax-page-spacer2 .ff-title-arrow:before {
		border-color:#567923;
	}
	.ff-parallax-page-spacer3 .ff-title-arrow:before {
		border-color:#333333;
	}
	.ff-scroll-slider-step-title h3 {
		margin-top:20px;
	}
	.ff-scroll-slider-step-title h3 small,
	.ff-scroll-slider-step-title h3 {
		font-size:44px;
	}

	.ff-scroll-slider-step-content {
		margin-left:388px;
	}

	.ff-scroll-slider-step-text {
		font-size:16px;
		margin-left:2px;
	}

	.ff-circle {
		width:244px;
		height:244px;
	}

	.ff-element-paper-1 {
		width:111px;
		height:220px;
	}

	.ff-element-paper-2 {
		width:111px;
		height:220px;
	}

	.ff-element-pencil-1 {
		width:9px;
		height:179px;
	}

	.ff-element-pencil-2 {
		width:9px;
		height:179px;
	}

	.ff-element-zoom {
		width:84px;
		height:102px;
	}

	.ff-element-mouse {
		width:36px;
		height:89px;
	}

	.ff-element-badge {
		width:64px;
		height:125px;
	}

	.ff-element-display {
		width:144px;
		height:146px;
	}

	.ff-element-tablet {
		width:76px;
		height:121px;
	}

	.ff-element-phone {
		width:46px;
		height:124px;
	}

	.ff-element-step4-arrow-right,
	.ff-element-step4-arrow-down {
		position: absolute;
	}

	.ff-element-step4-arrow-right {
		display: block !important;
	}

	.ff-element-step4-arrow-down {
		display: none !important;
	}

	.ff-step4-text p strong {
		font-family: 'HelveticaNeueW01-45Ligh';
	}

}

@media screen and (max-width:1024px){
	.ff-title-arrow,
	.ff-scroll-slider-step-title h3,
	.ff-scroll-slider-step-text p,
	.ff-circle,
	.ff-element-paper-1,
	.ff-element-paper-2,
	.ff-element-pencil-1,
	.ff-element-pencil-2,
	.ff-element-zoom,
	.ff-element-mouse,
	.ff-element-badge,
	.ff-element-display,
	.ff-element-tablet,
	.ff-element-phone,
	.ff-step4-text p,
	.ff-step4-text img {
		opacity:1;
	}
	.ff-step4-text p {
		font-size:24px;
	}
	.ff-parallax-page-spacer4 .ff-scroll-slider-step-img {
		display:none;
	}
}

@media screen and (min-width:758px) and (max-width:1024px) {

	.ff-parallax-page {
		max-width:758px;
		margin:0 auto;
		padding:30px 0;
		position: relative;
	}

	.ff-scroll-slider-step {
		min-height: 246px;
	}

	.ff-title-arrow {
		left:auto !important;
		top:auto !important;
		opacity:1 !important;
	}
	.ff-scroll-slider-step-title {
		margin:20px 0 0;
	}
	.ff-title-arrow small{
		font-size:15px;
		line-height:56px;
	}
	.ff-title-arrow span {
		height:56px;
		width:100px;
		font-size:48px;
		line-height:56px;
		padding-left:26px;
	}
	.ff-title-arrow span:after {
		border-width:28px;
		border-right:0;
		border-left-width:20px;
		right:-20px;
	}
	.ff-scroll-slider-step-title h3 {
		top:auto  !important;
		left:auto !important;
		opacity:1 !important;
		margin-bottom:10px;
	}
	.ff-scroll-slider-step-title h3,
	.ff-scroll-slider-step-title h3 small {
		font-size: 30px;
	}

	.ff-scroll-slider-step-text p {
		top:auto !important;
		left:auto !important;
		opacity:1 !important;
	}
	.ff-circle {
		left:20px !important;
		opacity:1 !important;
	}
	.ff-element-paper-1 {
		top:27px !important;
		left:86px !important;
		opacity:1 !important;
	}
	.ff-element-paper-2 {
		top:27px !important;
		left:86px !important;
		opacity:1 !important;
	}
	.ff-element-pencil-1 {
		top:12px !important;
		left:210px !important;
		opacity:1 !important;
	}
	.ff-element-pencil-2 {
		top:46px !important;
		left:226px !important;
		opacity:1 !important;
	}
	.ff-element-zoom {
		top:30px !important;
		left:0px !important;
		opacity:1 !important;
	}
	.ff-element-mouse {
		top:150px !important;
		left:34px !important;
		opacity:1 !important;
	}
	.ff-element-badge {
		top:94px !important;
		left:222px !important;
		opacity:1 !important;
	}
	.ff-element-display {
		top:70px !important;
		left:68px !important;
		opacity:1 !important;
	}
	.ff-element-tablet {
		top:88px !important;
		left:12px !important;
		opacity:1 !important;
	}
	.ff-element-phone {
		top:102px !important;
		left:220px !important;
		opacity:1 !important;
	}

	.ff-element-devices-display {
		width:180px;
		margin-top:20px;
		margin-left:-70px;
	}

	.ff-element-devices-tablet {
		width:73px;
		margin-top:75px;
		margin-left:-70px;
	}

	.ff-element-devices-phone {
		width:34px;
		margin-top:105px;
	}

	.ff-step4-text p{
		margin-left:-275px !important;
		margin-bottom:0;
		line-height:1em;
		width:550px;
		position: absolute;
		bottom:26px;
		left:50%;
		text-align: center;
	}
	.ff-step4-text span{
		display: block;
	}
	.ff-step4-text .ff-element-layout {
		position: absolute;
		top:66px !important;
		left:50% !important;
		width:178px;
		height:140px;
		margin-left:-235px;
	}
	.ff-step4-text .ff-element-devices {
		position: absolute;
		top:66px !important;
		left:50% !important;
		width:230px;
		height:144px;
		margin-left:0;
	}
	.ff-element-step4-arrow-right {
		left:50%;
		top:122px;
		margin-left:-20px;
	}
	
}

@media screen and (max-width:1024px) {
	.ff-parallax-page-spacer {
		height:auto !important;
	}
	.ff-parallax-page-wrapper,
	.ff-parallax-page {
		height:auto !important;
		top:auto !important;
	}
}

@media screen and (min-width:1025px) {

	.ff-parallax-page-wrapper {
		position: fixed;
		width:100%;
		top:100%;
		overflow:hidden;
	}

	.ff-parallax-page {
		position: absolute;
		width:100%;
		height:100%;
	}

	.ff-parallax-page-spacer .ff-title {
		width: 992px;
		position: absolute;
		top: 75px;
		left: 50%;
		margin-left: -471px;
	}

	.ff-parallax-page-spacer2 .ff-title,
	.ff-parallax-page-spacer3 .ff-title,
	.ff-parallax-page-spacer4 .ff-title,
	.ff-parallax-page-spacer .ff-btn-scroll {
		display:block;
	}


	.ff-scroll-slider-step {
		position: absolute;
		top:50%;
		left:50%;

		width:992px;
		min-height:366px;
		margin:-156px 0 0 -496px;
		overflow:visible;
	}

	.ff-title-arrow,
	.ff-scroll-slider-step-title h3,
	.ff-scroll-slider-step-content p {
		position: absolute;
		opacity:0;
	}

	.ff-title-arrow {
		 top:50px;
		 left:460px;
	}
	.ff-scroll-slider-step-title h3 {
		top:114px;
		left:460px;
	}
	.ff-scroll-slider-step-content p {
		width:500px;
		top:226px;
		left:460px;
	}

	.ff-circle {
		width:364px;
		height:364px;
		opacity:0;
	}

	.ff-element-paper-1,
	.ff-element-paper-2,
	.ff-element-pencil-1,
	.ff-element-pencil-2,
	.ff-element-zoom,
	.ff-element-mouse,
	.ff-element-badge,
	.ff-element-display,
	.ff-element-tablet,
	.ff-element-phone,
	.ff-element-step4-display,
	.ff-element-step4-tablet,
	.ff-element-step4-phone {
		opacity:0;
	}

	.ff-element-paper-1 {
		width:178px;
		height:327px;
		top:10px;
		left:94px;
	}

	.ff-element-paper-2 {
		width:174px;
		height:334px;
		top:10px;
		left:100px;
	}

	.ff-element-pencil-1 {
		width:14px;
		height:222px;
		top:0px;
		left:334px;
	}

	.ff-element-pencil-2 {
		width:14px;
		height:222px;
		top:84px;
		left:356px;
	}

	.ff-element-zoom {
		width:124px;
		height:122px;
		top:20px;
		left:-40px;
	}

	.ff-element-mouse {
		width:54px;
		height:107px;
		top:246px;
		left:16px;
	}

	.ff-element-badge {
		width:90px;
		height:110px;
		top:172px;
		left:321px;
	}

	.ff-element-display {
		width:220px;
		height:172px;
		top:72px;
		left:92px;
	}

	.ff-element-tablet {
		width:114px;
		height:142px;
		top:121px;
		left:-20px;
	}

	.ff-element-phone {
		width:69px;
		height:122px;
		top:142px;
		left:337px;
	}

	.ff-element-step4-display {
		background:url(../img/Computer@2x.png) no-repeat 0 0;
		width:268px;
		height:208px;
		top:0px;
		left:0px;
	}

	.ff-element-step4-tablet {
		background:url(../img/tablet@2x.png) no-repeat 0 0;
		width:108px;
		height:134px;
		top:76px;
		left:200px;
	}

	.ff-element-step4-phone {
		background:url(../img/phone@2x.png) no-repeat 0 0;
		width:52px;
		height:90px;
		top:120px;
		left:314px;
	}


	.ff-element-step4-layout {
		background:url(../img/browser@2x.png) no-repeat 0 0;
		width:320px;
		height:294px;
		position: absolute;
		top:0px;
		left:22px;
		opacity:0;
		background-size:100% auto;
	}

	.ff-step4-text p {
		width:500px;
		position: absolute;
		top:50%;
		left:50%;
		margin-left:400px;
		margin-top:-70px !important;
		opacity:0;
		text-align: left;
		font-size:44px;
	}

	.ff-element-layout,
	.ff-element-devices-display,
	.ff-element-devices-tablet,
	.ff-element-devices-phone,
	.ff-element-step4-arrow-down,
	.ff-element-step4-arrow-right {
		display: none !important;
	}

}